@mixin botones {  
    background-color:rgb(93, 75, 255);
    color:white;
    font-family: 'Montserrat', sans-serif;
    letter-spacing: 1px;
    font-weight: bolder;
    font-size:14.796px;      
}
ion-input {
    font-family: 'Montserrat', sans-serif;
    padding-left: 0;
    --border-color: var(--ion-item-border-color,var(--ion-border-color,var(--ion-color-step-150,var(--ion-color-primary))));
    font-weight: bold;
}
ion-grid {
    text-align: center;
}
ion-header {
    ion-toolbar {
        text-align: center;
    }
}

ion-textarea {
    color:black;
    background-color: #DCDCDC;
    text-align: justify;
    border-radius: 10px 10px 10px 10px;
}
.txtPedP {
    color: var(--ion-color-step-600,#666);
    font-size: 14px;
}